// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
@import '_variables';

.progress {
  height: 18px;
  overflow: hidden;
  border-radius: 9px;
  width: 60%;
  @media (max-width: 978px) {
    width: 100%;
  }
}
#applications-number {
  font-size: 40px;
}
#main-title {
  margin-bottom: 30px;
}

.progress-bar {
  display: inline-block;
  height: 100%;
}
.bg-applications {
  background-color: $wnb-red-light;
}
.bg-exchange {
  background-color: $wnb-red !important;
}
.bg-fix-date {
  background-color: $wnb-yellow !important;
}
.bg-manager-approval {
  background-color: $wnb-yellow-light !important;
}
.bg-in-progress {
  background-color: $wnb-green-light !important;
}
